.main[class^='ico_']::before{background-image:url(/images/visitnaju/main/sp_main.png?build_20260518001);background-size:72rem;}
 .main.ico_method_01::before{width:7.5rem;height:7.8rem;background-position:-1.4rem -.6rem;}
 .main.ico_method_02::before{width:7.5rem;height:7.8rem;background-position:-9rem -1.1rem;}
 .main.ico_method_03::before{width:7.5rem;height:7.8rem;background-position:-16.1rem -.5rem;}
 .main.ico_method_04::before{width:7.5rem;height:7.8rem;background-position:-23.7rem -.8rem;}
 .main.ico_method_05::before{width:7.5rem;height:7.8rem;background-position:-31.1rem -.6rem;}
 .main.ico_clock::before{width:5.1rem;height:5.1rem;background-position:-39.1rem -1.8rem;}
 .main.ico_person::before{width:4.6rem;height:5.1rem;background-position:-46rem -1.75rem;}
 .main_vis{height:98.2rem;text-align:center;border-end-start-radius:25rem;background-repeat:no-repeat;background-position:center;background-size:cover;padding-top:24rem;overflow:hidden;}
 .main_vis .tit{font-size:5rem;font-weight:600;line-height:1.2;}
 .main_vis .tit span{display:block;font-size:2.8rem;font-weight:700;color:#79472c;margin-bottom:2rem;}
 .main_vis .tit br{display:none;}
 .main_vis .sub{font-size:1.8rem;margin-top:2rem;}
 .main_title{padding:14rem 0 6rem;}
 .main_title .inner{position:relative;}
 .main_title .inner::after{position:absolute;bottom:9.5rem;right:5rem;content:'';display:block;width:45.1rem;height:38.9rem;background:url(/images/visitnaju/main/title_bg.png?build_20260518001) no-repeat center/contain;}
 .main_title .tit{font-size:4rem;font-weight:700;}
 .main_title .tit br{display:none;}
 .main_title .tit span{color:#cb522d;}
 .main_title .sub{font-size:2rem;margin-top:2rem;}
 .main_title .list{margin-top:5rem;}
 .main_title .list li + li{margin-top:1.8rem;}
 .main_title .list li{display:flex;align-items:center;gap:0 2.8rem;font-size:2.5rem; word-break:keep-all;}
 .main_title .list li strong{width:15.8rem;font-size:1.9rem;font-weight:700;text-align:center;border:.2rem solid #3c2f2a;border-radius:5rem;padding:1.2rem 0;}
 .main_title .list li b{font-weight:600;}
 .main_title .list li b span{display:block;}
 .main_title .list li b i{display:none;}
 .main_title .list li b br{display:none;}
 .main_title .c_box {background-color: #fff;margin-top:3rem;padding:3rem;border: 4px solid #f2f2f2; border-radius: 1rem;}
 .main_content .content{border-radius:12rem 7rem 12rem 7rem;background-color:#faf8f3;padding:9.5rem 10rem 11rem;}
 .main_content .content > .cnt_box:first-child{margin-top:0;}
 .main_content .cnt_box{display:flex;flex-wrap:wrap;align-items:center;gap:0 1.8rem;word-break:keep-all;margin-top:4rem;}
 .main_content .cnt_box.etc{border-top:.1rem solid rgba(60,47,42,.2);padding-top:5.5rem;margin-top:6.5rem;}
 .main_content .cnt_box.etc .list li + li{margin-top:1rem;}
 .main_content .cnt_box.etc .list li > b{display:inline-flex;flex-wrap:wrap;gap:0 2rem;font-size:2.6rem;font-weight:600;color:#3c2f2a;margin-right:1rem;}
 .main_content .cnt_box.etc .list li > span{display:inline-block;font-size:1.7rem;color:#4f4f4f;}
 .main_content .cnt_box.etc .c_btn_flex{margin-top:8.8rem;margin-left:auto;}
 .main_content .cnt_box.etc .c_btn_base{flex-shrink:0;width:27rem;height:7.4rem;font-size:1.9rem;font-weight:600;color:#fff;background-color:#3c2f2a;}
 .main_content h2.tit{font-size:3.4rem;font-weight:700; width: 100%; margin-bottom: 20px;}
 .main_content h3.tit{font-size:3rem;font-weight:700;}
 .main_content h4.tit{width:100%;font-size:2.3rem;font-weight:600;margin-top:4rem;}
 .main_content .sub{font-size:2.4rem;font-weight:600;color:#cc522d;}
 .main_content .list{width:100%;margin-top:2rem;}
 .main_content .list li{position:relative;font-size:1.8rem;color:#4f4f4f;line-height:1.6;}
 .main_content .list.dot > li{padding-left:1rem;}
 .main_content .list.dot > li::before{position:absolute;top:1.1rem;left:0;content:'';display:block;width:.5rem;height:.5rem;border-radius:5rem;background-color:#3c2f2a;}
 .main_content .list.dot > li.c_tx_secondary{padding-left:0;}
 .main_content .list.dot > li.c_tx_secondary::before{display:none;}
 .main_content .table{width:100%;max-width:89rem;border:.1rem solid #d2d2d2;margin-top:2.5rem;}
 .main_content .table thead tr{height:4.6rem;background-color:#3c2f2a;}
 .main_content .table thead tr th{font-weight:600;color:#fff;}
 .main_content .table tbody tr{border-top:.1rem solid #d2d2d2;}
 .main_content .table tbody tr td{font-size:1.6rem;text-align:center;border-left:.1rem solid #d2d2d2;padding:1.5rem 2rem;}
 .main_content .table tbody tr td:first-child{border-left:0;}
 .main_content .table tbody tr td.bd_left{border-left:.1rem solid #d2d2d2;}
 .main_content .toggle_area .c_btn_base{display:none;}
 .main_content .toggle_area .toggle_cnt{display:block;}
 .main_method{position:relative;text-align:center;border-top-right-radius:25rem;background-color:#e8f6fb;padding-top:13rem;padding-bottom:17vw;margin-top:13rem;}
 .main_method::before{position:absolute;bottom:0;left:0;content:'';display:block;background-repeat:no-repeat;background-size:contain;}
 .main_method::after{position:absolute;bottom:0;right:0;content:'';display:block;background-repeat:no-repeat;background-size:contain;}
 .main_method .tit{font-size:4rem;font-weight:600;}
 .main_method .sub{font-size:1.8rem;font-weight:600;margin-top:1.8rem;}
 .main_method .list_box{position:relative;display:flex;margin-top:9rem;z-index:1;}
 .main_method .list + .list{flex:2;margin-left:-3rem;}
 .main_method .list{flex:3;display:flex;justify-content:center;}
 .main_method .list li + li{margin-left:-3rem;}
 .main_method .list li{flex:1;position:relative;display:inline-flex;flex-direction:column;align-items:center;max-width:31rem;height:31rem;color:#fff;word-break:keep-all;border:.3rem solid #3c2f2a;border-radius:50rem;background-repeat:no-repeat;background-size:cover;padding:4rem 3%;overflow:hidden;}
 .main_method .list li.li_01{color:#3c2f2a;border:0;z-index:-1;overflow:visible;}
 .main_method .list li.li_01::before{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%) rotate(-45deg);content:'';display:block;width:27rem;height:27rem;border:.3rem solid #3c2f2a;border-radius:8rem;background-color:#a3e4fb;z-index:-1;}
 .main_method .list li.li_02{border:0;background-image:url(/images/visitnaju/main/method_02.jpg?build_20260518001);z-index:-2;}
 .main_method .list li.li_03{color:#3c2f2a;background-color:#fadb32;z-index:-3;}
 .main_method .list li.li_04{border:0;background-image:url(/images/visitnaju/main/method_04.jpg?build_20260518001);z-index:-4;}
 .main_method .list li.li_05{background-color:#13b156;z-index:-5;}
 .main_method .list li > strong b{font-size:2.4rem;font-weight:800;}
 .main_method .list li > strong span{display:block;font-size:2.3rem;font-weight:600;}
 .main_method .list li > i.main{margin-top:.7rem;}
 .main_method .list li > span{font-size:1.8rem;margin-top:1.2rem;}
 .spring .main_vis{background-image:url(/images/visitnaju/main/vis_spring1.jpg?build_20260518001);}
 .summer .main_vis{background-image:url(/images/visitnaju/main/vis_summer.jpg?build_20260518001);}
 .autumn .main_vis{background-image:url(/images/visitnaju/main/vis_autumn.jpg?build_20260518001);}
 .autumn .main_vis *{color:#fff !important;}
 .winter .main_vis{text-align:left;background-image:url(/images/visitnaju/main/vis_winter.jpg?build_20260518001);}
 .spring .main_method{padding-bottom:22vw;}
 .spring .main_method::before{bottom:-14rem;width:89.9rem;height:75.5rem;background-image:url(/images/visitnaju/main/method_spring_before.png?build_20260518001);z-index:1;}
 .spring .main_method::after{right:-10rem;width:170.8rem;height:53.7rem;background-image:url(/images/visitnaju/main/method_spring_after.png?build_20260518001);z-index:0;}
 .summer .main_method::before{bottom:4rem;width:89.3rem;height:27.7rem;background-image:url(/images/visitnaju/main/method_summer_before.png?build_20260518001);z-index:1;}
 .autumn .main_method{background-color:#fcf0df;padding-bottom:15vw;}
 .autumn .main_method::before{left:-10rem;width:78.7rem;height:31rem;background-image:url(/images/visitnaju/main/method_autumn_before.png?build_20260518001);z-index:1;}
 .autumn .main_method::after{bottom:18rem;right:-34rem;width:107.3rem;height:15.6rem;background-image:url(/images/visitnaju/main/method_autumn_after.png?build_20260518001);z-index:0;}
 .winter .main_method{background:linear-gradient(#e8f6fb, #b9c0e4);}
 .winter .main_method::before{bottom:-5rem;width:138.8rem;height:49.6rem;background-image:url(/images/visitnaju/main/method_winter_before.png?build_20260518001);z-index:1;opacity:.3;}
 .winter .main_method::after{bottom:-5rem;right:-30rem;width:166.9rem;height:56.7rem;background-image:url(/images/visitnaju/main/method_winter_after.png?build_20260518001);z-index:0;opacity:.3;}
 .autumn .logo a{background-image:url(/images/visitnaju/common/logo_white.png?build_20260518001);}
 .autumn .gnb_web .gnbA > a{color:#fff;}
 .autumn .gnb_web .gnbA > a .more{filter:contrast(0) brightness(10);}
 .autumn #header .util .c_btn_base{color:#fff;border-color:#fff;}
 .autumn #header .util .c_btn_base.c_bg_primary{border-color:#fadb32;}
 .autumn #header .util .c_btn_icon{filter:contrast(0) brightness(10);}
 #container::after{margin-top:-10vw;}
  #popup_wrap.mob.basic .popup_head button{display:none;}
 #popup_wrap.mob.basic .swiper .swiper-wrapper{justify-content:center;gap:0 5rem;}
 #popup_wrap.mob .popup_head{position:relative;justify-content:flex-end;gap:0 2.6rem;width:134.8rem;margin-bottom:5rem;}
 #popup_wrap.mob .popup_head .layor_tit{position:absolute;top:50%;left:50%;transform:translate(-50%, -52%);font-size:2.6rem;font-weight:800;color:#fff;}
 #popup_wrap.mob .popup_head button::before{content:'';display:block;background-image:url(/images/common/base/sp_popup.png?build_20260518001);background-repeat:no-repeat;background-size:72rem;}
 #popup_wrap.mob .popup_head button.layor_prev::before{width:1.2rem;height:2.3rem;background-position:-2rem -2rem;}
 #popup_wrap.mob .popup_head button.layor_next::before{width:1.2rem;height:2.3rem;background-position:-5.2rem -2rem;}
 #popup_wrap.mob .popup_head button.layor_stop::before{width:1.3rem;height:1.8rem;background-position:-8.4rem -2.3rem;}
 #popup_wrap.mob .popup_head button.layor_stop.on::before{width:1.3rem;height:1.8rem;background-position:-11.2rem -2.2rem;}
 #popup_wrap.mob .swiper{width:134.8rem;margin:0 auto;}
 #popup_wrap.mob .swiper-slide{width:calc(33.33% - 3.33rem);max-width:41.6rem;border-radius:2.8rem;overflow:hidden;}
 #popup_wrap.mob .popup_foot{flex-wrap:wrap;gap:1rem;margin-top:6rem;}
 #popup_wrap.mob .popup_foot .btn{display:inline-flex;align-items:center;justify-content:center;width:auto;height:5rem;font-size:1.6rem;font-weight:600;color:#fff;border:.2rem solid #fff;border-radius:5rem;background-color:transparent;padding:0 3rem;}
 #popup_wrap.mob .popup_foot .btn.layor_close::after{content:'';display:block;width:1.4rem;height:1.4rem;background:url(/images/common/base/sp_popup.png?build_20260518001) no-repeat -14.5rem -2.4rem;background-size:72rem;margin-left:3rem;}
 #popup_wrap.mob .popup_foot .layor_chk input{position:absolute !important;width:.1rem !important;height:.1rem !important;padding:0 !important;margin:-.1rem !important;overflow:hidden !important;clip:rect(0, 0, 0, 0) !important;white-space:nowrap !important;border:0 !important;}
 #popup_wrap.mob .popup_foot .layor_chk input + label{display:inline-flex;}
 #popup_wrap.mob .popup_foot .layor_chk input + label::before{content:'';display:block;width:2.4rem;height:2.4rem;border-radius:.2rem;background:#fff url(/images/common/base/sp_popup.png?build_20260518001) no-repeat;background-size:72rem;margin-right:1rem;}
 #popup_wrap.mob .popup_foot .layor_chk input:checked + label::before{background-position:-17.3rem -1.9rem;}
 @media screen and (max-width:1448px) { #popup_wrap.mob .popup_head, #popup_wrap.mob .swiper{width:100%;padding:0 5rem;}
 }
  @media screen and (max-width:1320px) { .main_title .tit br{display:block;}
 .main_method .list_box{flex-direction:column;gap:3.6rem 0;}
 .main_method .list + .list{margin-left:0;}
 .summer .main_method::before{bottom:-2rem;}
 .autumn .main_method::before{left:-30rem;}
 .autumn .main_method::after{bottom:14rem;}
 .winter .main_method::before{left:-30rem;}
 .winter .main_method::after{right:-90rem;}
 #popup_wrap.mob .popup_head .layor_tit{left:5rem;transform:translate(0, -52%);}
 #popup_wrap.mob .swiper-slide{width:calc(50% - 2.5rem);}
 }
  @media screen and (max-width:1024px) { #aside{position:initial;padding:0 2rem;margin-top:-4rem;}
 #aside .quick_open{display:none;}
 #aside .quick_close{display:none !important;}
 #aside .quick_cnt{position:initial;display:block !important;}
 #aside .quick_in{width:100%;border:0;border-radius:0;background-color:transparent;}
 #aside .list{display:flex;flex-wrap:wrap;gap:1rem 1.4rem;}
 #aside .list li{width:calc(50% - .7rem);border-top:0 !important;}
 #aside .list li:last-child{display:none;}
 #aside .list li .c_btn_base{flex-direction:row-reverse;justify-content:space-between;height:8rem;font-size:1.6rem;text-align:left;border:.2rem solid #3c2f2a;border-radius:2rem;background-color:#fff;padding:0 1.2rem;}
 .main_vis{height:59.4rem;border-radius:0;padding-top:12.8rem;}
 .main_vis .inner{padding:0 3rem;}
 .main_vis .tit{font-size:3rem;}
 .main_vis .tit span{font-size:1.8rem;margin-bottom:1.4rem;}
 .main_vis .tit br{display:block;}
 .main_vis .sub{display:none;}
 .main_title{text-align:center;padding:4rem 0 1.4rem;}
 .main_title .inner{display:flex;flex-direction:column;}
 .main_title .inner::after{order:-1;position:relative;bottom:0;right:0;left:1.5rem;width:29.8rem;height:23.5rem;margin:0 auto;}
 .main_title .tit{font-size:2rem;margin-top:3.2rem;}
 .main_title .sub{font-size:1.5rem;margin-top:1.2rem;}
 .main_title .list{display:flex;gap:0 1.4rem;}
 .main_title .list li{position:relative;flex:1 1 40%;align-items:flex-start;justify-content:center;min-height:17rem;font-size:1.6rem;border-radius:2rem;background-color:#faf8f3;padding:2.6rem 0 1.6rem;margin-top:0 !important;}
 .main_title .list li strong{position:absolute;top:0;left:50%;transform:translate(-50%, -50%);width:11rem;font-size:1.6rem;border:0;padding:.8rem 0;}
 .main_title .list li b i{display:flex;margin-bottom:1.2rem;}
 .main_title .list li b br{display:block;}
 .main_content .content{border-radius:2rem;padding:2.5rem 2.5rem 4.5rem;}
 .main_content .cnt_box{margin-top:3rem;}
 .main_content .cnt_box.etc{position:relative;padding-top:2.5rem;margin-top:3.5rem;}
 .main_content .cnt_box.etc .cnt{margin-top:0;}
 .main_content .cnt_box.etc .list li > b{flex-direction:column;font-size:1.8rem;}
 .main_content .cnt_box.etc .list li > span{font-size:1.6rem;}
 .main_content .cnt_box.etc .c_btn_flex{justify-content:center;margin-top:2.8rem;}
 .main_content .cnt_box.etc .c_btn_base{width:22.4rem;height:5.6rem;font-size:1.7rem;padding:0;}
 .main_content h3.tit{font-size:2rem;}
 .main_content h4.tit{font-size:1.8rem;}
 .main_content .sub{width:100%;font-size:1.8rem;margin-top:1rem;}
 .main_content .list{margin-top:1.2rem;}
 .main_content .list li{font-size:1.6rem; }
 .main_content .list.dot > li::before{top:.9rem;}
 .main_content .table{margin-top:2rem;}
 .main_content .toggle_area .c_btn_base{display:flex;width:22.4rem;height:5.6rem;font-size:1.7rem;font-weight:600;border:.2rem solid #3c2f2a;background-color:#fff;margin:3rem auto 0;}
 .main_content .toggle_area .toggle_cnt{display:none;}
 .main_content .toggle_area .toggle_close{display:none;}
 .main_content .toggle_area.on .toggle_open{display:none;}
 .main_content .toggle_area.on .toggle_close{display:flex;}
 .main_method{border-radius:0;padding-top:9.4rem;margin-top:6.4rem;}
 .main_method::before{background-size:80%;}
 .main_method::after{background-size:80%;}
 .main_method .tit{font-size:2.8rem;}
 .main_method .sub{font-size:1.6rem;margin-top:1rem;}
 .main_method .list_box{gap:2rem 0;margin-top:3.4rem;}
 .main_method .list{flex-direction:column;gap:2rem 0;width:100%;}
 .main_method .list li{align-items:flex-start;max-width:100%;height:14.6rem;text-align:left;border-radius:2rem 4rem 2rem 4rem;padding:2rem 2.8rem 3rem 2.8rem;}
 .main_method .list li.li_01{border:.3rem solid #3c2f2a;background-color:#a3e4fb;}
 .main_method .list li.li_01::before{display:none;}
 .main_method .list li.li_02{background-position:center;}
 .main_method .list li.li_04{background-position:left -1rem center;background-size:104%;}
 .main_method .list li + li{margin-left:0;}
 .main_method .list li > strong span{display:inline-block;margin-left:1rem;}
 .main_method .list li > i.main{position:absolute;top:50%;right:2rem;transform:translateY(-50%);margin-top:0;}
 .main_method .list li > span{margin-top:.5rem;}
 .spring .main_method::before{display:none;}
 .spring .main_method::after{display:none;}
 .summer .main_method::before{bottom:-12rem;}
 .autumn .main_method{padding-bottom:24vw;}
 .autumn .main_method::before{left:-30rem;bottom:-16rem;}
 .autumn .main_method::after{display:none;}
 .winter .main_method::before{bottom:-16rem;}
 .winter .main_method::after{bottom:-16rem;}
 .spring #container::after{margin-top:-16vw;}
 .autumn #container::after{margin-top:-16vw;}
 #popup_wrap.mob .popup_head, #popup_wrap.mob .swiper{padding:0 2rem;}
 #popup_wrap.mob .popup_head .layor_tit{left:2rem;}
 #popup_wrap.mob .swiper-slide{width:100%;}
 }
